Subject: Re: net-2.6.24 plans

From: Jeff Garzik <[email-masked]>
Date: Mon, 17 Sep 2007 00:10:40 -0400

David Miller wrote:
> We've touched so much in net-2.6.24 that we really should be auditing
> the thing and fixing any bugs that have been added.  If you're bored
> and looking for something to do, pick an odd NAPI driver and audit it
> in the net-2.6.24 tree.

You could try that weird "post patches on the list" thing for review.

I dunno about sparc64, but IMO any networking work you do yourself and 
commit yourself should also be sent to the list for review.

	Jeff